@media(max-width:2200px) {
    .item_logo_home {
        width: 300px;
    }

    .bloq_titulos_linea h1 {
        font-size: 60px;
        line-height: 1.2;
    }

    .bloq_titulos_linea p {
        font-size: 54px;
    }

    .bloq_titulos_linea::after {
        height: 33px;
    }

    .btn_iniciar {
        width: 55%;

    }

    .legales_home {
        line-height: 1.2;
    }

    .bloq_pregunta_opciones p,
    .titulo_respuesta_g {
        font-size: 40px !important;
    }

    .icon_correcto_rest {
        width: 65px;
    }

    .texto_respuesta_correcta,
    .bloq_terminado_respuestas p {
        font-size: 33px !important;
        line-height: 1.2 !important;
    }

    .btn_siguiente {
        width: 410px;
    }

    .bloq_pregunta_opciones p {
        width: 100%;
    }
}

@media(max-width:1530px) {
    .item_boton_pregunta a.boton-3d-pregunta {
        width: 280px;
        font-size: 24px;
        line-height: 1.2;
        padding: 30px 45px;
    }


    .bloq_pregunta_opciones p {
        font-size: 33px;
        line-height: 1.2;
    }

    .item_boton_pregunta span {
        font-size: 25px;
        line-height: 1.2;
        width: 55px;
        height: 55px;
    }

    .agregar_margin_1530 {
        margin-top: 70px !important;
    }

    .quitar_margin_top_movil {
        margin-top: 0px !important;
    }

    .item_boton_pregunta a.boton-3d-pregunta {
        width: 100%;
        box-sizing: border-box;
    }

    .item_boton_pregunta {
        width: 30%;
    }

    .alto_full_movil_1530 {
        height: 100%;
    }
}


@media(max-width:1200px) {
    .legales_home {
        display: none;
    }
}



@media(max-width:1150px) {
    .bloq_pregunta_opciones p {
        font-size: 23px;
    }

    .item_boton_pregunta a.boton-3d-pregunta {
        width: 100%;
        font-size: 18px;
    }

    .texto_respuesta_correcta {
        font-size: 30px !important;
    }

}


.aparecer_970 {
    display: none;
}

@media(max-width:970px) {
    .agregar_padding_movil {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .img_medicamento_home {
        width: 320px;
    }

    .volver_columna_970 {
        flex-direction: column-reverse;
    }

    .ancho_movil_970 {
        width: 100%;
    }

    .quitar_970_none {
        display: none;
    }

    .aparecer_970 {
        display: block;
    }

    #quitar_movil_table {
        display: none;
    }

    .bloq_titulos_linea h1 {
        font-size: 56px;
    }

    .bloq_titulos_linea p {
        font-size: 41px;
    }

    .bloq_titulos_linea::after {
        height: 28px;
    }

    .btn_iniciar {
        width: 40%;
    }

    .cabecera_pregunta h2 {
        font-size: 34px;
        line-height: 1.2;
    }

    .cabecera_pregunta p {
        font-size: 31px;
        line-height: 1.2;
    }

    #pregunta_marcar_home {
        font-size: 25px !important;
    }

    .item_boton_pregunta span {
        width: 40px;
        height: 40px;
        font-size: 19px;
    }

    #titulo_correcto_respuesta {
        font-size: 40px !important;
    }

    #texto_respuesta_correcta {
        font-size: 30px !important;
    }

    .bloq_respuesta {
        height: auto;
    }

    .btn_siguiente {
        margin-top: 70px !important;
    }
}

@media(max-width:750px) {
    .quitar_750_none {
        display: none;
    }

    .btn_iniciar {
        width: 100%;
        max-width: 320px;
    }

    .bloq_opciones_botones {
        flex-direction: column;
    }

    .item_boton_pregunta {
        flex-direction: row-reverse;
        gap: 20px;
        width: auto;
    }

    .item_boton_pregunta a.boton-3d-pregunta {
        margin-bottom: 0px;
        width: 270px;
    }


    .item_boton_pregunta span {
        flex-shrink: 0;
    }

    .item_boton_pregunta {
        margin-bottom: 30px;
    }

    .alto_fulll_movil_750 {
        height: 100%;

    }

    .bloq_respuesta {
        height: 104%;
        box-sizing: border-box;
        width: 100%;
    }

    .bloq_respuesta_fade {
        height: 100%;
    }

}

@media(max-width:560px) {

    .texto_respuesta_correcta,
    .bloq_terminado_respuestas p {
        font-size: 23px !important;
    }

    .btn_siguiente {
        width: 320px;
    }

    .legales_pregunta {
        font-size: 12px;
        line-height: 1.2;
    }

    .bloq_terminado_respuestas {
        height: auto;
        padding: 30px;
    }

    .bloq_pregunta_opciones p,
    .titulo_respuesta_g {
        font-size: 25px !important;
    }
}

@media(max-width:480px) {
    #texto_respuesta_correcta{
      font-size: 18px !important;     
    }

    .btn_siguiente {
        margin-top: 50px !important;
    }

    .btn_siguiente {
        padding-bottom: 50px;
    }

    #text_terminado_gracias {
        font-size: 18px !important;
    }

    #titulo_correcto_respuesta {
        font-size: 27px !important;
    }

    .item_logo_home,
    .img_medicamento_home {
        width: 293px;
    }

    .img_medicamento_home {
        margin-top: 30px;
    }

    .btn_siguiente {
        width: 220px;
    }

    .btn_iniciar {
        max-width: 220px;
    }

    .bloq_titulos_linea h1 {
        font-size: 37px;
        text-align: center;
    }

    .bloq_titulos_linea p {
        font-size: 27px;
        line-height: 1.2;
    }

    .bloq_titulos_linea::after {
        height: 20px;
    }

    .icon_reloj_pregun {
        width: 30px;
    }

    .cabecera_pregunta h2 {
        font-size: 30px;
        line-height: 1.2;
    }

    #pregunta_marcar_home {
        font-size: 22px !important;
    }

    .cabecera_pregunta p {
        font-size: 27px;
        line-height: 1.2;
    }

    .bloq_pregunta_opciones p {
        font-size: 20px !important;
    }

    .item_boton_pregunta span {
        font-size: 15px;
    }

    .item_boton_pregunta a.boton-3d-pregunta {
        width: 220px;
        padding: 20px;
    }

    .item_boton_pregunta span {
        width: 40px;
        height: 40px;
    }

    .agregar_margin_1530 {
        margin-top: 35px !important;
    }

}

@media(max-width:380px) {

    .bloq_pregunta_opciones p {
        font-size: 20px !important;
    }

    .titulo_respuesta_g {
        font-size: 15px !important;
    }

    .icon_correcto_rest {
        width: 40px;
    }
}